Subject: On vacation

From: Pekka Savola <[email-masked]>
Date: Fri, 25 Jul 2003 06:21:37 +0300 (EEST)

FYI,

I will be on vacation with no access to email (or intermittent and shoddy 
at best) for about 1.5 weeks. Contact other co-chairs for v6ops related 
activities in the meantime.  I'll continue the message threads I was 
participating when I return.

-- 
Pekka Savola                 "You each name yourselves king, yet the
Netcore Oy                    kingdom bleeds."
Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings